<h1>Contact</h1>
<p>
    Please feel free to contact me for any comments,
    suggestions or questions concerning this project
</p>
<p>
    Peter Wuttke
    <br />
    <br />
    Bücherstr. 33
    <br />
    D-40593 Düsseldorf
    <br />
    Germany
    <br/>
    <br/>
    e-mail: <%= anti_spam_mail_to 'info@haynes-catalog.net', 'info at haynes-catalog.net'%>
</p>